GIT-STUFF(1)

NAME
git-amend-all - fügt und hängt alles zum letzten Commit hinzu

SYNTAX
git-amend-all

BESCHREIBUNG
git-amend-all ist ein Programm das alle Untracked Dateien hinzufügt und commited diese zusammen mit allen anderen Änderungen zum letzten Commit.

OPTIONEN
git-amend-all hat keine Optionen.

SIEHE AUCH
git(1)

git-stuff(7)

Dieses Programm ist Teil von git-stuff.

FEHLER
Fehler können durch Einreichen eines Fehlerberichtes für das git-stuff Paket im Debian Bug Tracking System unter <http://bugs.debian.org/> oder durch Senden einer E-Mail an den Autor mitgeteilt werden.

AUTOR
git-stuff wurde von Daniel Baumann <mail@daniel-baumann.ch> geschrieben.